-- 基础信息
base_info = {
	group_id = 133315293
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 293001, monster_id = 26090701, pos = { x = 60.986, y = 366.396, z = 2157.847 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 20 },
	{ config_id = 293002, monster_id = 26090701, pos = { x = 57.986, y = 365.363, z = 2159.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 20 },
	{ config_id = 293003, monster_id = 20010201, pos = { x = 26.390, y = 378.585, z = 2149.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "大史莱姆", disableWander = true, pose_id = 201, area_id = 20 },
	{ config_id = 293005, monster_id = 21020201, pos = { x = -8.339, y = 402.641, z = 2063.269 }, rot = { x = 0.000, y = 267.252, z = 0.000 }, level = 27, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 293004, gadget_id = 70330197, pos = { x = -2.840, y = 396.818, z = 2109.412 }, rot = { x = 0.000, y = 352.223, z = 8.710 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 293001, 293002, 293003, 293005 },
		gadgets = { 293004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
